.tTip {width: 400px;  cursor: pointer; color: #666; font-weight: bold; background: #F1F1F1;}
	.tip {color: #333;}
	
		#cloud1 {top: 93px; left: 230px;}
		#cloud2 {top: 168px; left: 440px;}
		#cloud3 {top: 228px; left: 100px;}
		#cloud4 {top: 350px; left: 370px;}
		#cloud5 {top: 370px; left: 60px;}
				
/*-----------------------------------------------------------------------------------------------*/
/*                                         TOOLTIP STYLES                                        */
/*-----------------------------------------------------------------------------------------------*/

.tip { border-top-style:#999999 1px solid; background: #F1F1F1;
	width: 400px;
	padding-top: 37px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 500;
	}
	
.tipMid { border-left-style:#999999 1px solid;padding: 0 25px 20px 25px; border-right-color:#999999 1px solid; background: #F1F1F1;}
.tipBtm {height: 32px; border-bottom-style:#999999 1px solid; background: #F1F1F1;}